> ## Documentation Index
> Fetch the complete documentation index at: https://docs.hitheo.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# 接管会话

> 将实时小组件对话交给人工客服接管，并暂停 AI 回复。

将会话标记为人工驱动，使小组件停止生成 AI 回复。此操作具有幂等性——重复调用只会刷新接管时间戳。使用 [Release](/api-reference/iframes/release) 可将控制权交还。

## 身份验证

需要提供 Bearer 令牌（API 密钥）或仪表盘会话。

## 路径参数

<ParamField path="id" type="string" required>
  小组件配置的 UUID。
</ParamField>

<ParamField path="sessionId" type="string" required>
  会话的 UUID。
</ParamField>

## 响应

<ResponseField name="session_id" type="string" />

<ResponseField name="takeover_status" type="string">
  接管成功后为 `"human"`。
</ResponseField>

<ResponseField name="taken_over_by" type="string">
  接管操作员的用户 ID。
</ResponseField>

<ResponseField name="taken_over_at" type="string">
  接管发生时间的 ISO 时间戳。
</ResponseField>

## 示例

```bash curl theme={null}
curl -X POST https://www.hitheo.ai/api/v1/iframes/CONFIG_ID/conversations/SESSION_ID/takeover \
  -H "Authorization: Bearer $THEO_API_KEY"
```


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.